# Generated by Django 3.2 on 2021-04-29 08:26

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("vlc", "0005_auto_20210429_1025"),
    ]

    operations = [
        migrations.AddField(
            model_name="verwerkingsactie",
            name="actieId",
            field=models.UUIDField(default=0),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name="verwerkingsactie",
            name="versie",
            field=models.IntegerField(default=1),
            preserve_default=False,
        ),
        migrations.AddConstraint(
            model_name="verwerkingsactie",
            constraint=models.UniqueConstraint(
                fields=("actieId", "versie"), name="unique_actieId_versie"
            ),
        ),
    ]
